.ni_box { overflow:hidden; }
.ni_box .title_box { border:1px solid #EEEEEE; padding:5px; height:14px; overflow:hidden; }
.ni_box .title_box .title { no-repeat left; font-weight:bold; height:14px; float:left; }
.ni_box .title_box .more A { float:right; color:#AAAAAA; text-decoration:none; font-weight:bold; font-size:.75em; }

.ni_box .thumbnail_box { width:100%; table-layout:fixed; }
.ni_box .thumbnail_box img.thumbnail { margin:3px; padding:3px; border:1px solid #EFEFEF; text-align:center; }

.ni_box .thumbnail_box a { font-size:8pt; line-height:13px; color:#444444; text-decoration:none; }
.ni_box .thumbnail_box a:hover { color:#c00; text-decoration:underline; }
.ni_box .thumbnail_box a:visited { color:#AAAAAA; text-decoration:none; }

.ni_box .thumbnail_box td div { text-align:center; }
.ni_box .thumbnail_box td.bottomBorder { padding-bottom:5px; }
.ni_box .thumbnail_box div strong { font-weight:normal; color:#FE6700; font:.9em Tahoma; }
.ni_box .thumbnail_box div.author { color:#AAAAAA; }
.ni_box .thumbnail_box div.author a { color:#AAAAAA; }
.ni_box .thumbnail_box div.regdate { font-size:0.75em; color:#CCCCCC; margin-top:2px;}

.ni_box .thumbnail_box div.readAndVoted { color:#AAAAAA; font-size:0.75em; }
.ni_box .thumbnail_box div.readAndVoted span.div_block { color:#DDDDDD; font-size:0.75em; }
.ni_box .thumbnail_box div.readAndVoted strong { font-weight:normal; color:#FE6700; }

/*¿À´ÃÀÇ »çÁø*/
.todayPhoto {position:relative; margin:23px 0 0 0;}
.todayPhoto dt{height:26px;#height:24px; background:url(../images/title_section_name02.gif) no-repeat 0 -75px; text-indent:-2000em;}
